A:link {
    COLOR: #C00000;
    text-decoration: none;
    }
	 
A:visited {
    COLOR: #C00000;
    text-decoration : none;
    }
	 
A:hover {
    COLOR: #C00000;
    text-decoration : underline;
    }

body  {
	BACKGROUND-COLOR: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 75%;
	margin-top: 0px;
	padding-top: 0px;
}

p { margin: 0pt; padding: 0pt; }

h1
{
	font: bold 120%;
	padding-top: 0px;
	margin-top: 0px;
	letter-spacing: 15px;
	margin-bottom: 0px;
}

h2
{
	font : bold 100%;
	padding-top: 6px;
}

h3
{
	font : bold 90%;
	padding-top: 3px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear
{
	clear: both;
}

.right
{
	text-align: right;
}

.title
{
	border-bottom: 1px dashed;
}
.ticker	{
	background-color: transparent;
	border: none;
	height: 13px;
}
.aligned p    {
	width: 100px;
	text-align: right;
	float: left;
	margin-right: 5px;
	padding-top: 0px;
	display: inline;
}

.text .aligned p    {
	width: 350px;
	clear: left;
	text-align: left;
	}
	
#info    {
	margin-left: 110px;
	padding-top: 10px;
	padding-bottom: 8px;
	clear: left;
	text-align: left;
	}

.aligned input   {

/*	vertical-align: top;*/
}

/*	button {float:right;}*/

.aligned button, input, select, textarea   {
	font-size: 100%;
	background-color: #F8F8FF;
	color: Black;
	border: 1px solid #CBCBCB;
	margin: 0px 0 3px 2px;
	vertical-align: middle;
	padding-left: 2px;
}

.aligned input.submit          {
	background-color: #D3D3D3;
	width: 145px;
	margin-top: 8px;
	font-weight: bolder;
}

.aligned input.ticker          {
	width: 20px;
	background-color: transparent;
	border: none;
	margin-right: 125px;
}

.long          {
	width: 395px;
}

.longer          {
	width: 200px;
}

.semi          {
	width: 140px;
}

.short          {
	width: 75px;
}
.u-short          {
	width: 25px;
}
.flexible          {
	width: 100%;
}

.aligned .short          {
	width: 75px;
	margin-right: 65px;
}

.o        {
	background-color: #FFC3C9;
} /*obligatory*/
.x        {
	border: 1px solid #DC143C;
} /*nevyplněný obligatory*/

.e        {
	background-color: #E1F0C1;
} /*english*/

.right          {
	text-align: right;
} /*zarovnané doprava*/

.calc        {
	background-color: transparent;
} /*kalkulované pole*/

/*.aligned input.buttcal       { width:30px; font-size:90%; padding-left: 2px; }*/

.aligned textarea.high       {
	width: 395px;
	height: 200px;
}

.aligned textarea.low       {
	width: 395px;
	height: 45px;
}

.aligned select    {
	border-color: #CBCBAB;
	background-color: #F6F6D3;
	color: Black;
}

.aligned select.semi    {
	width: 145px;	
}

.aligned select.short    {
	width: 80px;
}

.aligned select.u-short    {
	width: 39px;
}

.aligned select.o    {
	background-color: #FFC3C9;
}

#selector select.semi   {
	border-color: #CBCBAB;
	background-color: #F6F6D3;
	color: Black;
	width: 145px;
	
}
#selector p    {
	width: 425px;
	text-align: right;
	float: left;
	margin-right: 5px;
	padding-top: 0px;
	display: inline;
}

.text p   {
	margin-top: 6px;
}

.o-text        {
	border: 1px solid #CBCBCB;
	background-color: #FFC3C9;
	padding: 0 2px 0 2px;
}/*ukázka "povinného" textu */

.text p.copyright
{
	text-align: center;
	font-size: 80%;
	margin-top: 30px;
}

.detaily
{
	clear: left;
	width: 600px;
	margin: 12px 0 0 0;
	padding: 5px 10px 5px 10px;
}

.prehledy
{
	clear: left;
	width: 96%;
	margin: 12px 0 0 0;
	padding: 5px 10px 5px 10px;
}

.objednavky
{
	background-color: #FFFACD;
	border: 1px solid #FFEE4A;
} /*té distribuce, online přístupy*/

.osoby
{
	background-color: #D6E6F5;
	border: 1px solid #B0CFEC;
}

.rocniky
{
	background-color: #E3EFE6;
	border: 1px solid #AACEB3;
}
.Ru-short          {
	width: 21px;
}
.Ropravauobrazku
{
	padding-bottom: 1px;
	padding-top: 1px;
}

.Rrocniky
{
	background-color: #E3EFE6;
	border: 2px solid #E3EFE6;
}
.Rrocniky_menu
{
	background-color: #AACEB3;
	border: 2px solid #E3EFE6;
}
.Rneutral
{
	background-color: White;
	border: 2px solid #E3EFE6;
}
.Rcisla
{
	background-color: #FFEFD5;
	border: 2px solid #E3EFE6;
}
.Rcisla_menu
{	
	height: 14px;
	background-color: #FFC86A;
	border: 2px solid #E3EFE6;
}
.Rneutral2
{
	background-color: #E3EFE6;
	border: 2px solid #E3EFE6;
}

.neutral
{
	background-color: White;
	border: 1px solid #AACEB3;
}
.cisla
{
	background-color: #FFEFD5;
	border: 1px solid #FFC86A;
}

.prispevky
{
	background-color: #FFECEE;
	border: 1px solid #FFA2AB;
}

.rubriky
{
	background-color: #EFE3E3;
	border: 1px solid #CDA7A7;
}

.temata
{
	background-color: #FFFFD2;
	border: 1px solid #FEFF7D;
}

#hlavicka    {
	padding: 0;
	margin: 0;
	width: 622px;
}

.nazev    {
	background: Black;
	padding: 0px 10px 0px 10px;
	margin: 0 0 0 0;
	color: White;
}

.podnazev    {
	background: Black;
	padding: 0px 10px 4px 2px;
	margin: 0 0 0 0;
	font-size: 90%;
}

#menu   {
	width: 100%;
	margin: 2px 0 0 0;
	padding: 0 0 0 0;
}


.menu    {
	width: 16%;
	border: 1px solid Black;
	padding: 0px 0px 0px 0px;
	margin: 0px 2px 0px 0;
	font-size: 100%;
	background: Silver;
	text-align: center;
	float: left;
	cursor: hand;
}

.m-cerne    {
	color: white;
	background: Black;
}

.m-rude    {
	color: white;
	background: #C00000;
}

.m-podmenu    {
	background: #6D6D6D;
	color: white;
}




/*
.menu A:link {
	text-decoration: none;
	color: Black;
}
.menu A:visited {
	text-decoration: none;
	color: Black;
}
.menu A:hover {
	text-decoration: none;
	color: White;
}
.menu A:active {
	text-decoration: none;
	color: White;
}

.menu_vybrane A:link {
	text-decoration: none;
	color: White;
}
.menu_vybrane A:visited {
	text-decoration: none;
	color: White;
}
.menu_vybrane A:hover {
	text-decoration: none;
	color: White;
}
.menu_vybrane A:actve {
	text-decoration: none;
	color: White;
}
*/

/*
.help {color:red;font-size:8px;font-weight:bold;}
fieldset         { border: 1px solid #CBCBCB; padding: 2px 5px; margin: 0 0 5px 0; margin-left:auto; margin-right:auto;}
legend           { font-weight: bold; padding: 0 5px 0 5px; color: #666666; }
*/


/* kalendar */

div.calendar { position: relative; }

.calendar, .calendar table {
  border: 1px solid #556;
  font-size: 11px;
  color: #000;
  cursor: default;
  background: #eef;
  font-family: tahoma,verdana,sans-serif;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;    /* They are the navigation buttons */
  padding: 2px;          /* Make the buttons seem like they're pressing */
}

.calendar .nav {
  background: #778 url(menuarrow.gif) no-repeat 100% 100%;
}

.calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;      /* Pressing it will take you to the current date */
  text-align: center;
  background: #fff;
  color: #000;
  padding: 2px;
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
  background: #778;
  color: #fff;
}

.calendar thead .daynames { /* Row <TR> containing the day names */
  background: #bdf;
}

.calendar thead .name { /* Cells <TD> containing the day names */
  border-bottom: 1px solid #556;
  padding: 2px;
  text-align: center;
  color: #000;
}

.calendar thead .weekend { /* How a weekend day name shows in header */
  color: #a66;
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
  background-color: #aaf;
  color: #000;
  border: 1px solid #04f;
  padding: 1px;
}

.calendar thead .active { /* Active (pressed) buttons in header */
  background-color: #77c;
  padding: 2px 0px 0px 2px;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
  width: 2em;
  color: #456;
  text-align: right;
  padding: 2px 4px 2px 2px;
}
.calendar tbody .day.othermonth {
  font-size: 80%;
  color: #bbb;
}
.calendar tbody .day.othermonth.oweekend {
  color: #fbb;
}

.calendar table .wn {
  padding: 2px 3px 2px 2px;
  border-right: 1px solid #000;
  background: #bdf;
}

.calendar tbody .rowhilite td {
  background: #def;
}

.calendar tbody .rowhilite td.wn {
  background: #eef;
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
  background: #def;
  padding: 1px 3px 1px 1px;
  border: 1px solid #bbb;
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
  background: #cde;
  padding: 2px 2px 0px 2px;
}

.calendar tbody td.selected { /* Cell showing today date */
  font-weight: bold;
  border: 1px solid #000;
  padding: 1px 3px 1px 1px;
  background: #fff;
  color: #000;
}

.calendar tbody td.weekend { /* Cells showing weekend days */
  color: #a66;
}

.calendar tbody td.today { /* Cell showing selected date */
  font-weight: bold;
  color: #00f;
}

.calendar tbody .disabled { color: #999; }

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
  text-align: center;
  background: #556;
  color: #fff;
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  background: #fff;
  color: #445;
  border-top: 1px solid #556;
  padding: 1px;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
  background: #aaf;
  border: 1px solid #04f;
  color: #000;
  padding: 1px;
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  background: #77c;
  padding: 2px 0px 0px 2px;
}

/* Combo boxes (menus that display months/years for direct selection) */

.calendar .combo {
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
  width: 4em;
  cursor: default;
  border: 1px solid #655;
  background: #def;
  color: #000;
  font-size: 90%;
}

.calendar .combo .label,
.calendar .combo .label-IEfix {
  text-align: center;
  padding: 1px;
}

.calendar .combo .label-IEfix {
  width: 4em;
}

.calendar .combo .hilite {
  background: #acf;
}

.calendar .combo .active {
  border-top: 1px solid #46a;
  border-bottom: 1px solid #46a;
  background: #eef;
  font-weight: bold;
}

.calendar td.time {
  border-top: 1px solid #000;
  padding: 1px 0px;
  text-align: center;
  background-color: #f4f0e8;
}

.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
  padding: 0px 3px 0px 4px;
  border: 1px solid #889;
  font-weight: bold;
  background-color: #fff;
}

.calendar td.time .ampm {
  text-align: center;
}

.calendar td.time .colon {
  padding: 0px 2px 0px 3px;
  font-weight: bold;
}

.calendar td.time span.hilite {
  border-color: #000;
  background-color: #667;
  color: #fff;
}

.calendar td.time span.active {
  border-color: #f00;
  background-color: #000;
  color: #0f0;
}